/* basic elements */
#container { 
	position:           relative;
   	width:              778px; !important;
	margin:             0px auto;
   	padding:            40px 0px 0px 0px;
	text-align:         left;
        background:         url("../../images/services/site_header.gif") no-repeat top center;
   	border:             1px solid #CCCCCC;
        display:            table;
	}

#pageWrapper { 
	position:           relative;
	margin:             0px auto;
   	padding:            0px 10px;
	}

body {
	background-color:   #ffffff;
	color:              #336699;
	font:               8pt/12pt verdana, Arial, Helvetica, sans-serif;
	margin:             0px;
	text-align:         center;
	}
	
td, th {
	font:               8pt/12pt verdana, Arial, Helvetica, sans-serif;
	color:              #336699;
        }

a:link, a:visited { 
    /*  text-decoration:    none; */
	color:              #336699;
	}

a:hover, a:active { 
    /*  text-decoration: underline; */
	color:              #669933;
	}

form {
	margin:             0px auto;
	text-align:         center;
        }

li,ol,ul {
	font:               10pt/16pt verdana, helvetica, arial, sans-serif;		
	}

/* specific divs */
#header {
	font:   		10pt verdana, Arial, Helvetica, sans-serif; /*14pt/28pt verdana, Arial, Helvetica, sans-serif;*/
	color: 			#336699;
        padding-top:            10px;
	margin:			0px;
	}

#title {
	font:   		14pt/28pt verdana, Arial, Helvetica, sans-serif;
	color: 			#336699;
	margin:			0px 0px 0px 0px;
	}

#subtitle {
	font:   		12pt/24pt verdana, Arial, Helvetica, sans-serif;
	color: 			#336699;
	margin:			0px 0px 0px 0px;
	}
	
.dbTable {
	padding-top:            15px;
	width:			100%;
	margin:                 25px 0px 5px 0px; /* top, right, bottom, left */
        }
	
.dbTable thead th {
	background-color:	#336699;
	color:			#FFF;
	font-weight:       	bold;
	}

.dbTable thead td {
	background-color: 	#114477;
	color:			#FFF;
	font-weight:       	bold;
	text-align:		center;
	}

.dbTable tfoot th {
	background-color:	#336699;
	color:			#FFF;
	font-weight:      	bold;
	}

.dbTable tfoot td {
	background-color:  	#CCCCCC;
	color:			#000;
	font-weight:       	bold;
	text-align:		right;
	}

.error {
	background-color: 	#99CCFF;
	}	

.error th, .error td {	
	padding:		10px;
	font-weight:     	bold;
	}	

.status {
	background-color:	#00FFFF;	
	}	

.status th, .status td {
	padding:		10px;
	font-weight:     	bold;
	}
.bold {font-weight:bold;}
.italic {font-style: italic;}
.underline {text-decoration: underline;}